## gnucap-python 0.0.2

=== debian/changelog ===
gnucap-python (0.0.2-1.2build5) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:38:59 +0000

gnucap-python (0.0.2-1.2build4) jammy; urgency=medium

  * No-change rebuild with fixed py3versions

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 06 Nov 2021 08:27:46 +0000

gnucap-python (0.0.2-1.2build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Oct 2021 00:19:23 +0200

gnucap-python (0.0.2-1.2build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:23:09 +0100

gnucap-python (0.0.2-1.2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:01:37 +0100

gnucap-python (0.0.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #936628

 -- Sandro Tosi <morph@debian.org>  Wed, 29 Jul 2020 21:27:14 -0400

gnucap-python (0.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-Depend on python3-all-dev instead of python3.6-dev and python3.7-dev;
    also stop mentioning those versions in d/rules.  Closes: #919255
  * Drop ancient XS-Python-Version.
  * Set Rules-Requires-Root:no.
  * Apply patch from Chris Lamb to make the build reproducible.  Closes: #918533

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 20 Jan 2019 13:38:13 +0100

gnucap-python (0.0.2-1) unstable; urgency=low

  * New upstream release
    - fixes plugpath issue
  * Fix FTBFS (Closes: #914355) - python dependencies
  * debian/copyright: updated copyright info
  * debian/gitlab-ci.yml:
    - Enable continuous integration on salsa
  * debian/rules:
    - Disable tests because of numerical inaccuracy causing FTBFS on some
      architectures

 -- Felix Salfelder <felix@salfelder.org>  Thu, 20 Dec 2018 12:25:09 +0100

gnucap-python (0.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #908150)
  * Python 2 version included, as python-nlopt only works with Python2
    (you may safely ignore this package)

 -- Felix Salfelder <felix@salfelder.org>  Mon, 03 Sep 2018 20:46:27 +0100
