=== debian/control ===
Source: gnucap-python
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Felix Salfelder <felix@salfelder.org>
X-Python3-Version: >= 3.6
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11),
               dh-python,
               dpkg-dev (>=1.17.14),
               gnucap,
               gnucap-default-plugins0,
               libgnucap-dev,
               python3-all-dev,
               python3-numpy,
               python3-scipy,
               swig
Rules-Requires-Root: no
Homepage: http://gnucap.org/dokuwiki/doku.php/gnucap:user:gnucap_python
Vcs-Git: https://salsa.debian.org/electronics-team/Gnucap/gnucap-python.git
Vcs-Browser: https://salsa.debian.org/electronics-team/Gnucap/gnucap-python

Package: gnucap-python
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gnucap, python3
Description: GNU Circuit Analysis package, Python command plugin
 This package contains a plugin with a command to load extensions written in
 the Python language.
 .
 Gnucap is a general purpose circuit simulator. It performs nonlinear
 dc and transient analyses, Fourier analysis, and ac analysis
 linearized at an operating point. It is fully interactive and
 command driven. It can also be run in batch mode or as a server.

Package: python3-gnucap
Section: python
Architecture: any
Depends: ${dlopen:Depends},
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: gnucap-default-plugins0
Description: Python 3 bindings for the GNU Circuit Analysis Package
 This package contains Python bindings for the GNU Circuit Analysis Package.
 .
 Gnucap is a general purpose circuit simulator. It performs nonlinear
 dc and transient analyses, Fourier analysis, and ac analysis
 linearized at an operating point. It is fully interactive and
 command driven. It can also be run in batch mode or as a server.
