=== debian/watch ===
version=4

opts="pgpmode=next" \
  https://gitlab.com/gnucap/gnucap-python/tags \
  (?:.*?/uploads/.*/)@PACKAGE@@ANY_VERSION@\.tar\.gz

opts="pgpmode=previous" \
  https://gitlab.com/gnucap/gnucap-python/tags \
  (?:.*/)@PACKAGE@@ANY_VERSION@@SIGNATURE_EXT@ \
  previous
